import { config, networkUtils } from '../../utils';

const { request } = networkUtils;
const { api } = config;
const { common } = api;
const { ou } = common.tree;

export async function query(params) {
  return request({
    url: ou,
    method: 'get',
    data: params,
  });
}
